
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 2.9504199028
    D: 208.90953064
    G: 0.419999986887
    SC: 3650.02001953
    T60: 0.159826248884
    Tc: 0.125638648868
    d1: 0.0399999991059
    da: 0.00999999977648
    g1: 0.270000010729
    gc: 0.370000004768

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
